{
  "model": {
    "type": "minecraft:select",
    "property": "minecraft:display_context",
    "cases": [
      {
        "when": [
          "gui",
          "ground",
          "fixed"
        ],
        "model": {
          "type": "minecraft:model",
          "model": "minecraft:item/netherite_sword"
        }
      }
    ],
    "fallback": {
      "type": "minecraft:model",
      "model": "minecraft:item/netherite_sword_held",
      "tints": []
    }
  },
  "hand_animation_on_swap": true
}